package server

import (
	"strings"
	"testing"

	"github.com/stretchr/testify/assert"
	"gitlab.com/gitlab-org/cluster-integration/gitlab-agent/v18/internal/tool/httpz"
)

func TestRequestID(t *testing.T) {
	assert.Equal(t, requestIDMetadataKey, strings.ToLower(httpz.RequestIDHeader))
}
